Subject: Re: Doc/Serial problems in HHL 1.2?

From: "M. Tim Jones" <[email-masked]>
Date: Thu, 17 Aug 2000 18:50:41 -0600

Graham Stoney wrote:

> Joe Green writes:
> > I don't think we have an 860CLLF LSP, ...
>
> Umm, I think you do in 1.2:
>     hhl-ppc_8xx-cllf-lsp-2.2.14-1.2.2-3.noarch.rpm
>     hhl-ppc_8xx-cllf-lsp-binaries-2.2.14-1.2.2-3.noarch.rpm
>
> Regards,
> Graham

This is what I'm using, but the kernel still crashes in
my_console_write.  I'm about to do a fresh install on a node that's
never hosted the HHL distro (since my current host has both 1.0 and 1.1
on it and I want to rule out any conflicts).

Tim.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/